[Rainmeter]
Author=Yus
Update=1000


;--------------------------->--Measures-->

[Measure_Days]
Measure=Uptime
Format=%4!02i!

[Measure_Hours]
Measure=Uptime
Format=%3!02i!
AddDaysToHours=0

[Measure_Minutes]
Measure=Uptime
Format=%2!02i!
;--------------------------->--Meters-->

[BG]
Meter=Image
ImageName=Uptime.png
X=0
Y=0

[text_Style]
StringAlign=Right
FontFace=DeusEx
FontSize=30
FontColor=255,255,255,180
X=82
Y=37
AntiAlias=1


[Meter_Days]
Meter=String
MeasureName=Measure_Days
MeterStyle=text_Style
X=77
Y=42

[Meter_Hours]
Meter=String
MeasureName=Measure_Hours
MeterStyle=text_Style
X=190
Y=42

[Meter_Minutes]
Meter=String
MeasureName=Measure_Minutes
MeterStyle=text_Style
X=306
Y=42


[Meter_EffectImg]
Meter=Image
ImageName=nal.png
X=0
Y=0